Bug 242309

Summary: net/grpcurl: Update 0.1.0 -> 1.4.0
Product: Ports & Packages Reporter: Yuri Victorovich <yuri>
Component: Individual Port(s)Assignee: Yuri Victorovich <yuri>
Status: Closed FIXED    
Severity: Affects Only Me Keywords: buildisok
Priority: --- Flags: bugzilla: maintainer-feedback? (seanc)
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
patch none

Description Yuri Victorovich freebsd_committer 2019-11-30 01:44:22 UTC
Created attachment 209540 [details]
patch
Comment 1 Automation User 2019-12-15 00:09:28 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/103129684
Comment 2 Yuri Victorovich freebsd_committer 2019-12-16 02:55:59 UTC
Timeout expired.

Committed.
Comment 3 commit-hook freebsd_committer 2019-12-16 02:56:20 UTC
A commit references this bug:

Author: yuri
Date: Mon Dec 16 02:55:55 UTC 2019
New revision: 520209
URL: https://svnweb.freebsd.org/changeset/ports/520209

Log:
  net/grpcurl: Update 0.1.0 -> 1.4.0

  PR:		242309
  Approved by:	seanc (maintainer's timeout 16 days)

Changes:
  head/net/grpcurl/Makefile
  head/net/grpcurl/distinfo